<!DOCTYPE html>
<html>
<head>
  <!-- Meta Tags -->
  <meta UTF-8>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">

  <title>About Me | John Rodney Bargayo</title>
  <!-- custom CSS -->
   <link rel="stylesheet" href="../assets/css/style.css">
   <link rel="stylesheet" href="../assets/css/menu.css">

  <!-- Bootstrap -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
  <!-- fontawesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css">
  <!-- Animate CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css">

  <link href="https://fonts.googleapis.com/css?family=Quicksand&display=swap" rel="stylesheet">

  <!-- font family -->

<link href="https://fonts.googleapis.com/css2?family=Anton&family=Righteous&display=swap" rel="stylesheet">
  
<style type="text/css">
  

 /*Contact Me*/

*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Quicksand', sans-serif;
}

body{
  height: 100vh;
  width: 100%;
 padding-top: 1.5%;
}

.container{
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 100px;
}

.container:after{
  content: '';
  position: absolute;
  width: 2000px;
  height: 1000px;
  left: auto;
  top: auto;
  background: url("../img/bg2.jpg") no-repeat center;
  background-size: cover;
  filter: blur(30px);
  z-index: -1;
}
.contact-box{
  max-width: 850px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: #fff;
  box-shadow: 0px 0px 19px 5px rgba(0,0,0,0.19);
}
.sm{
  margin: 20px 0;
}
.sm a{
  display: inline-flex;
  width: 50px;
  height: 50px;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  transition: 0.4s;
  border-radius: 50%
}

#images {
    display: inline-flex;
    padding-left: 120px;
  align-items:  center;
}
#images .side {
    padding-top: 50px;
    display: grid;
    justify-content: center;

  
}

#images .fab {
    padding-top: 50px;
    display: grid;
    justify-content: center;

  
}
</style>

</head>
<body>

 <div class="menu-wrap">
    <input type="checkbox" class="toggler">
    <div class="hamburger">
      <div></div>
    </div>
    <div class="menu">
      <div>
        <div>
          <ul>
              <li><a href="../index.html">Home</a></li>
              <li><a href="../pages/content.html">Skills</a></li>
              <li><a href="../pages/contact.html">Contact</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
<br>
<!-- Section -->
   <section id="about">
  <div class="container">
         <div class="row no-gutters text-right">
                        <div class="col-sm-7 ">
                            <h3 class="text-center my-0 fs-1 fw-medium text-uppercase" style="font-family: 'Anton', sans-serif;">John Rodney Bargayo</h3>
                            <h2  class="mb-7 fw-medium text-primary text-uppercase">I commit to my greatness</h2>
                            <p class="text-center" style="font-weight: bold;">I'm an undergraduate Electronics and Communications Engineer. Currently a trainee in Zuiit Boot camp. I'm a tier 2 technician in Microsoft. I'v been into coding when I was highschool and I got interested about it especially in creating some html sites. I know most of it are the basic concepts on how the code works. I never graduated as an Engineer because life hits hard on me. I am the one currently sustaining my college since my family doesn't have the capacity to pay for the bills in college. It doesn't stop me in getting to my dreams and reaching it. I work as a working scholar in Cebu Institute of technology University as Non-Academic Scholar for 2 years. Due to some failing they have to stop the scholarship. I got a job before as a service crew at McDonald's for 2 years and do part-time tutorials of a friend.</p>

                            <p class="text-center" style="font-weight: bold;">Later it comes into my mind that I have to work on something more productive and more capable to sustain my studies and living. I worked before as a customer service representative in Verizon for 8 months and went to Microsoft as a tech support representative. I got a small yet a startup business which is a travel & tour agency with a name Carry-on Travel & Tours. I do sideline of video editing, photo and graphic editing and even create simple websites. I learned in Adobe Illustrator, Adobe Photoshop, Adobe after effect and première. I love watching videos in YT to learn something new and be a better self. I love outdoors like trekking however I stay most of my time t home and watch movies or create some thing like videos, arts or coding. If you really want to know more about me let's have a cup of coffee and let's talk about it some time.</p>
                        </div> 
                        <div id="images" class="col-sm-5" >
                            <div class="img-wrap">
                            <img class="animate__animated animate__zoomInUp" src="../img/me2.jpg">
                            <div class="side">
                        <button class="button text-center animate__animated" onclick="window.location.href='../pages/contact.html'"><span>Contact Me</span></button>

                        <div class="sm">
                        <a href="https://facebook.com/feelwacom" style="color: #2c3e50;font-size: 30px;"><i class="fab fa-facebook-f"></i></a>
                        <a href="https://www.instagram.com/juanbargayo/" style="color: #2c3e50;font-size: 30px;" class="margin-sixteen-right"><i class="fas fa-hashtag"></i> </a>
                         <a href="https://www.linkedin.com/in/john-rodney-bargayo-b81606186/" class="margin-sixteen-right"style="color: #2c3e50; font-size: 30px;"><i class="fab fa-linkedin "></i>
                          </div>
                         
                        </div>
                    </div> 
                    </div>
                </div>
            </section>
  </div>





<footer class="footer text-center">
    
<div class="cop">
<h4>© created by B59</h6>
</div>
</div>
</div>
</footer>




  
  <!-- Bootstrap -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>